# SPDX-FileCopyrightText: none
# SPDX-License-Identifier: CC0-1.0

description: Parallelized query system
tier: 3
type: solution
platforms:
    - name: Linux
    - name: FreeBSD
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::Runner"
cmakename: KF6Runner

public_lib: true
group: Frameworks
subgroup: Tier 3
